/*--------------- LEGACY VMU STYLES ----------------/
 THESE CAN AND PROBABLY WILL CREATE PROBLEMS.
 Feel free to remove unwanted and unused styles,
 but please test your removals throroughly to avoid regressions.

 This is included in the base template as part of virginmobile-aem/apps/src/main/content/jcr_root/apps/virginmobile-aem/components/page/basepage/headlibs.html
-------------------------------------------------*/

@charset "UTF-8";
abbr,
address,
article,
aside,
audio,
b,
blockquote,
body,
canvas,
caption,
cite,
code,
dd,
del,
details,
dfn,
div,
dl,
dt,
em,
fieldset,
figcaption,
figure,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
html,
i,
iframe,
img,
ins,
kbd,
label,
legend,
li,
mark,
menu,
nav,
object,
ol,
p,
pre,
q,
samp,
section,
small,
span,
strong,
sub,
summary,
sup,
table,
tbody,
td,
tfoot,
th,
thead,
time,
tr,
ul,
var,
video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section {
    display: block
}
html {
    box-sizing: border-box;
    overflow-y: scroll;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    text-rendering: optimizeLegibility!important;
    -webkit-font-smoothing: antialiased!important
}
body {
    line-height: 1
}
*,
:after,
:before {
    position: relative;
    box-sizing: inherit
}
@media (max-width: 959px) {
    * *,
    :after *,
    :before * {
        -webkit-tap-highlight-color: transparent
    }
}
embed,
img,
object {
    max-width: 100%;
    height: auto
}
blockquote,
q {
    quotes: none
}
blockquote:after,
blockquote:before,
q:after,
q:before {
    content: "";
    content: none
}
a {
    margin: 0;
    padding: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent
}
del {
    text-decoration: line-through
}
abbr[title],
dfn[title] {
    border-bottom: 1px dotted;
    cursor: help
}
em,
i {
    font-style: italic
}
b,
strong {
    font-weight: 700
}
q {
    quotes: "\201C" "\201D" "\2018" "\2019"
}
table {
    border-collapse: inherit;
    border-spacing: 0;
    font-size: inherit;
    font: 100%
}
th {
    font-weight: 700;
    vertical-align: bottom
}
td {
    font-weight: 400;
    vertical-align: top
}
input,
select {
    vertical-align: middle
}
fieldset {
    border: 1px solid silver;
    margin: 0 2px;
    padding: .35em .625em .75em
}
button,
input,
select,
textarea {
    font-family: inherit;
    font-size: 100%;
    margin: 0
}
sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative
}
sup {
    top: -.5em
}
sub {
    bottom: -.25em
}
mark {
    background: #ff0;
    color: #000
}
pre {
    white-space: pre;
    white-space: pre-wrap;
    white-space: pre-line;
    word-wrap: break-word
}
.container,
.container-gr,
.container-lg,
.container-md,
.container-sm,
.container-xl {
    display: block;
    width: 100%;
    margin-left: auto;
    margin-right: auto;

}

.container-sm {
    max-width: 56.8rem
}
.container-md {
    max-width: 76.8rem
}

.container-lg {
    max-width: 1200px;
}
.container-xl {
    max-width: 122rem
}
.container-gr {
    max-width: 144rem
}

.row {
    box-sizing: border-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -1rem;
    margin-left: -1rem
}
.row--spacing-narrow {
    margin-right: -.5rem;
    margin-left: -.5rem
}
.row--spacing-gapless {
    margin-right: 0;
    margin-left: 0
}
.row.reverse {
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse
}
.col.reverse {
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse
}
[class*=col-] {
    box-sizing: border-box;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    padding-right: 1rem;
    padding-left: 1rem
}
.row--spacing-narrow [class*=col-] {
    padding-right: .5rem;
    padding-left: .5rem
}
.row--spacing-gapless [class*=col-] {
    padding-right: 0;
    padding-left: 0
}
.col-xs {
    -ms-flex-positive: 1;
    flex-grow: 1;
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    max-width: 100%
}
.col-xs-1 {
    -ms-flex-preferred-size: 8.33333%;
    flex-basis: 8.33333%;
    max-width: 8.33333%
}
.col-xs-2 {
    -ms-flex-preferred-size: 16.66667%;
    flex-basis: 16.66667%;
    max-width: 16.66667%
}
.col-xs-3 {
    -ms-flex-preferred-size: 25%;
    flex-basis: 25%;
    max-width: 25%
}
.col-xs-4 {
    -ms-flex-preferred-size: 33.33333%;
    flex-basis: 33.33333%;
    max-width: 33.33333%
}
.col-xs-5 {
    -ms-flex-preferred-size: 41.66667%;
    flex-basis: 41.66667%;
    max-width: 41.66667%
}
.col-xs-6 {
    -ms-flex-preferred-size: 50%;
    flex-basis: 50%;
    max-width: 50%
}
.col-xs-7 {
    -ms-flex-preferred-size: 58.33333%;
    flex-basis: 58.33333%;
    max-width: 58.33333%
}
.col-xs-8 {
    -ms-flex-preferred-size: 66.66667%;
    flex-basis: 66.66667%;
    max-width: 66.66667%
}
.col-xs-9 {
    -ms-flex-preferred-size: 75%;
    flex-basis: 75%;
    max-width: 75%
}
.col-xs-10 {
    -ms-flex-preferred-size: 83.33333%;
    flex-basis: 83.33333%;
    max-width: 83.33333%
}
.col-xs-11 {
    -ms-flex-preferred-size: 91.66667%;
    flex-basis: 91.66667%;
    max-width: 91.66667%
}
.col-xs-12 {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    max-width: 100%
}
@media (min-width: 30em) {
    .col-xs {
        -ms-flex-positive: 1;
        flex-grow: 1;
        -ms-flex-preferred-size: 0;
        flex-basis: 0;
        max-width: 100%
    }
    .col-xs-1 {
        -ms-flex-preferred-size: 8.33333%;
        flex-basis: 8.33333%;
        max-width: 8.33333%
    }
    .col-xs-2 {
        -ms-flex-preferred-size: 16.66667%;
        flex-basis: 16.66667%;
        max-width: 16.66667%
    }
    .col-xs-3 {
        -ms-flex-preferred-size: 25%;
        flex-basis: 25%;
        max-width: 25%
    }
    .col-xs-4 {
        -ms-flex-preferred-size: 33.33333%;
        flex-basis: 33.33333%;
        max-width: 33.33333%
    }
    .col-xs-5 {
        -ms-flex-preferred-size: 41.66667%;
        flex-basis: 41.66667%;
        max-width: 41.66667%
    }
    .col-xs-6 {
        -ms-flex-preferred-size: 50%;
        flex-basis: 50%;
        max-width: 50%
    }
    .col-xs-7 {
        -ms-flex-preferred-size: 58.33333%;
        flex-basis: 58.33333%;
        max-width: 58.33333%
    }
    .col-xs-8 {
        -ms-flex-preferred-size: 66.66667%;
        flex-basis: 66.66667%;
        max-width: 66.66667%
    }
    .col-xs-9 {
        -ms-flex-preferred-size: 75%;
        flex-basis: 75%;
        max-width: 75%
    }
    .col-xs-10 {
        -ms-flex-preferred-size: 83.33333%;
        flex-basis: 83.33333%;
        max-width: 83.33333%
    }
    .col-xs-11 {
        -ms-flex-preferred-size: 91.66667%;
        flex-basis: 91.66667%;
        max-width: 91.66667%
    }
    .col-xs-12 {
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
        max-width: 100%
    }
}
@media (min-width: 35.5em) {
    .col-sm {
        -ms-flex-positive: 1;
        flex-grow: 1;
        -ms-flex-preferred-size: 0;
        flex-basis: 0;
        max-width: 100%
    }
    .col-sm-1 {
        -ms-flex-preferred-size: 8.33333%;
        flex-basis: 8.33333%;
        max-width: 8.33333%
    }
    .col-sm-2 {
        -ms-flex-preferred-size: 16.66667%;
        flex-basis: 16.66667%;
        max-width: 16.66667%
    }
    .col-sm-3 {
        -ms-flex-preferred-size: 25%;
        flex-basis: 25%;
        max-width: 25%
    }
    .col-sm-4 {
        -ms-flex-preferred-size: 33.33333%;
        flex-basis: 33.33333%;
        max-width: 33.33333%
    }
    .col-sm-5 {
        -ms-flex-preferred-size: 41.66667%;
        flex-basis: 41.66667%;
        max-width: 41.66667%
    }
    .col-sm-6 {
        -ms-flex-preferred-size: 50%;
        flex-basis: 50%;
        max-width: 50%
    }
    .col-sm-7 {
        -ms-flex-preferred-size: 58.33333%;
        flex-basis: 58.33333%;
        max-width: 58.33333%
    }
    .col-sm-8 {
        -ms-flex-preferred-size: 66.66667%;
        flex-basis: 66.66667%;
        max-width: 66.66667%
    }
    .col-sm-9 {
        -ms-flex-preferred-size: 75%;
        flex-basis: 75%;
        max-width: 75%
    }
    .col-sm-10 {
        -ms-flex-preferred-size: 83.33333%;
        flex-basis: 83.33333%;
        max-width: 83.33333%
    }
    .col-sm-11 {
        -ms-flex-preferred-size: 91.66667%;
        flex-basis: 91.66667%;
        max-width: 91.66667%
    }
    .col-sm-12 {
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
        max-width: 100%
    }
}
@media (min-width: 48em) {
    .col-md {
        -ms-flex-positive: 1;
        flex-grow: 1;
        -ms-flex-preferred-size: 0;
        flex-basis: 0;
        max-width: 100%
    }
    .col-md-1 {
        -ms-flex-preferred-size: 8.33333%;
        flex-basis: 8.33333%;
        max-width: 8.33333%
    }
    .col-md-2 {
        -ms-flex-preferred-size: 16.66667%;
        flex-basis: 16.66667%;
        max-width: 16.66667%
    }
    .col-md-3 {
        -ms-flex-preferred-size: 25%;
        flex-basis: 25%;
        max-width: 25%
    }
    .col-md-4 {
        -ms-flex-preferred-size: 33.33333%;
        flex-basis: 33.33333%;
        max-width: 33.33333%
    }
    .col-md-5 {
        -ms-flex-preferred-size: 41.66667%;
        flex-basis: 41.66667%;
        max-width: 41.66667%
    }
    .col-md-6 {
        -ms-flex-preferred-size: 50%;
        flex-basis: 50%;
        max-width: 50%
    }
    .col-md-7 {
        -ms-flex-preferred-size: 58.33333%;
        flex-basis: 58.33333%;
        max-width: 58.33333%
    }
    .col-md-8 {
        -ms-flex-preferred-size: 66.66667%;
        flex-basis: 66.66667%;
        max-width: 66.66667%
    }
    .col-md-9 {
        -ms-flex-preferred-size: 75%;
        flex-basis: 75%;
        max-width: 75%
    }
    .col-md-10 {
        -ms-flex-preferred-size: 83.33333%;
        flex-basis: 83.33333%;
        max-width: 83.33333%
    }
    .col-md-11 {
        -ms-flex-preferred-size: 91.66667%;
        flex-basis: 91.66667%;
        max-width: 91.66667%
    }
    .col-md-12 {
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
        max-width: 100%
    }
}
@media (min-width: 64em) {
    .col-lg {
        -ms-flex-positive: 1;
        flex-grow: 1;
        -ms-flex-preferred-size: 0;
        flex-basis: 0;
        max-width: 100%
    }
    .col-lg-1 {
        -ms-flex-preferred-size: 8.33333%;
        flex-basis: 8.33333%;
        max-width: 8.33333%
    }
    .col-lg-2 {
        -ms-flex-preferred-size: 16.66667%;
        flex-basis: 16.66667%;
        max-width: 16.66667%
    }
    .col-lg-3 {
        -ms-flex-preferred-size: 25%;
        flex-basis: 25%;
        max-width: 25%
    }
    .col-lg-4 {
        -ms-flex-preferred-size: 33.33333%;
        flex-basis: 33.33333%;
        max-width: 33.33333%
    }
    .col-lg-5 {
        -ms-flex-preferred-size: 41.66667%;
        flex-basis: 41.66667%;
        max-width: 41.66667%
    }
    .col-lg-6 {
        -ms-flex-preferred-size: 50%;
        flex-basis: 50%;
        max-width: 50%
    }
    .col-lg-7 {
        -ms-flex-preferred-size: 58.33333%;
        flex-basis: 58.33333%;
        max-width: 58.33333%
    }
    .col-lg-8 {
        -ms-flex-preferred-size: 66.66667%;
        flex-basis: 66.66667%;
        max-width: 66.66667%
    }
    .col-lg-9 {
        -ms-flex-preferred-size: 75%;
        flex-basis: 75%;
        max-width: 75%
    }
    .col-lg-10 {
        -ms-flex-preferred-size: 83.33333%;
        flex-basis: 83.33333%;
        max-width: 83.33333%
    }
    .col-lg-11 {
        -ms-flex-preferred-size: 91.66667%;
        flex-basis: 91.66667%;
        max-width: 91.66667%
    }
    .col-lg-12 {
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
        max-width: 100%
    }
}
@media (min-width: 76.25em) {
    .col-xl {
        -ms-flex-positive: 1;
        flex-grow: 1;
        -ms-flex-preferred-size: 0;
        flex-basis: 0;
        max-width: 100%
    }
    .col-xl-1 {
        -ms-flex-preferred-size: 8.33333%;
        flex-basis: 8.33333%;
        max-width: 8.33333%
    }
    .col-xl-2 {
        -ms-flex-preferred-size: 16.66667%;
        flex-basis: 16.66667%;
        max-width: 16.66667%
    }
    .col-xl-3 {
        -ms-flex-preferred-size: 25%;
        flex-basis: 25%;
        max-width: 25%
    }
    .col-xl-4 {
        -ms-flex-preferred-size: 33.33333%;
        flex-basis: 33.33333%;
        max-width: 33.33333%
    }
    .col-xl-5 {
        -ms-flex-preferred-size: 41.66667%;
        flex-basis: 41.66667%;
        max-width: 41.66667%
    }
    .col-xl-6 {
        -ms-flex-preferred-size: 50%;
        flex-basis: 50%;
        max-width: 50%
    }
    .col-xl-7 {
        -ms-flex-preferred-size: 58.33333%;
        flex-basis: 58.33333%;
        max-width: 58.33333%
    }
    .col-xl-8 {
        -ms-flex-preferred-size: 66.66667%;
        flex-basis: 66.66667%;
        max-width: 66.66667%
    }
    .col-xl-9 {
        -ms-flex-preferred-size: 75%;
        flex-basis: 75%;
        max-width: 75%
    }
    .col-xl-10 {
        -ms-flex-preferred-size: 83.33333%;
        flex-basis: 83.33333%;
        max-width: 83.33333%
    }
    .col-xl-11 {
        -ms-flex-preferred-size: 91.66667%;
        flex-basis: 91.66667%;
        max-width: 91.66667%
    }
    .col-xl-12 {
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
        max-width: 100%
    }
}
@media (min-width: 90em) {
    .col-gr {
        -ms-flex-positive: 1;
        flex-grow: 1;
        -ms-flex-preferred-size: 0;
        flex-basis: 0;
        max-width: 100%
    }
    .col-gr-1 {
        -ms-flex-preferred-size: 8.33333%;
        flex-basis: 8.33333%;
        max-width: 8.33333%
    }
    .col-gr-2 {
        -ms-flex-preferred-size: 16.66667%;
        flex-basis: 16.66667%;
        max-width: 16.66667%
    }
    .col-gr-3 {
        -ms-flex-preferred-size: 25%;
        flex-basis: 25%;
        max-width: 25%
    }
    .col-gr-4 {
        -ms-flex-preferred-size: 33.33333%;
        flex-basis: 33.33333%;
        max-width: 33.33333%
    }
    .col-gr-5 {
        -ms-flex-preferred-size: 41.66667%;
        flex-basis: 41.66667%;
        max-width: 41.66667%
    }
    .col-gr-6 {
        -ms-flex-preferred-size: 50%;
        flex-basis: 50%;
        max-width: 50%
    }
    .col-gr-7 {
        -ms-flex-preferred-size: 58.33333%;
        flex-basis: 58.33333%;
        max-width: 58.33333%
    }
    .col-gr-8 {
        -ms-flex-preferred-size: 66.66667%;
        flex-basis: 66.66667%;
        max-width: 66.66667%
    }
    .col-gr-9 {
        -ms-flex-preferred-size: 75%;
        flex-basis: 75%;
        max-width: 75%
    }
    .col-gr-10 {
        -ms-flex-preferred-size: 83.33333%;
        flex-basis: 83.33333%;
        max-width: 83.33333%
    }
    .col-gr-11 {
        -ms-flex-preferred-size: 91.66667%;
        flex-basis: 91.66667%;
        max-width: 91.66667%
    }
    .col-gr-12 {
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
        max-width: 100%
    }
}
.col-auto {
    -ms-flex-positive: 1;
    flex-grow: 1;
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    max-width: 100%
}
@media (min-width: 30em) {
    .col-xs-auto {
        -ms-flex-positive: 1;
        flex-grow: 1;
        -ms-flex-preferred-size: 0;
        flex-basis: 0;
        max-width: 100%
    }
}
@media (min-width: 35.5em) {
    .col-sm-auto {
        -ms-flex-positive: 1;
        flex-grow: 1;
        -ms-flex-preferred-size: 0;
        flex-basis: 0;
        max-width: 100%
    }
}
@media (min-width: 48em) {
    .col-md-auto {
        -ms-flex-positive: 1;
        flex-grow: 1;
        -ms-flex-preferred-size: 0;
        flex-basis: 0;
        max-width: 100%
    }
}
@media (min-width: 64em) {
    .col-lg-auto {
        -ms-flex-positive: 1;
        flex-grow: 1;
        -ms-flex-preferred-size: 0;
        flex-basis: 0;
        max-width: 100%
    }
}
@media (min-width: 76.25em) {
    .col-xl-auto {
        -ms-flex-positive: 1;
        flex-grow: 1;
        -ms-flex-preferred-size: 0;
        flex-basis: 0;
        max-width: 100%
    }
}
@media (min-width: 90em) {
    .col-gr-auto {
        -ms-flex-positive: 1;
        flex-grow: 1;
        -ms-flex-preferred-size: 0;
        flex-basis: 0;
        max-width: 100%
    }
}
.col-reset {
    -ms-flex-positive: 0;
    flex-grow: 0;
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    max-width: none
}
@media (min-width: 30em) {
    .col-xs-reset {
        -ms-flex-positive: 0;
        flex-grow: 0;
        -ms-flex-preferred-size: 0;
        flex-basis: 0;
        -ms-flex: 0 1 auto;
        flex: 0 1 auto;
        max-width: none
    }
}
@media (min-width: 35.5em) {
    .col-sm-reset {
        -ms-flex-positive: 0;
        flex-grow: 0;
        -ms-flex-preferred-size: 0;
        flex-basis: 0;
        -ms-flex: 0 1 auto;
        flex: 0 1 auto;
        max-width: none
    }
}
@media (min-width: 48em) {
    .col-md-reset {
        -ms-flex-positive: 0;
        flex-grow: 0;
        -ms-flex-preferred-size: 0;
        flex-basis: 0;
        -ms-flex: 0 1 auto;
        flex: 0 1 auto;
        max-width: none
    }
}
@media (min-width: 64em) {
    .col-lg-reset {
        -ms-flex-positive: 0;
        flex-grow: 0;
        -ms-flex-preferred-size: 0;
        flex-basis: 0;
        -ms-flex: 0 1 auto;
        flex: 0 1 auto;
        max-width: none
    }
}
@media (min-width: 76.25em) {
    .col-xl-reset {
        -ms-flex-positive: 0;
        flex-grow: 0;
        -ms-flex-preferred-size: 0;
        flex-basis: 0;
        -ms-flex: 0 1 auto;
        flex: 0 1 auto;
        max-width: none
    }
}
@media (min-width: 90em) {
    .col-gr-reset {
        -ms-flex-positive: 0;
        flex-grow: 0;
        -ms-flex-preferred-size: 0;
        flex-basis: 0;
        -ms-flex: 0 1 auto;
        flex: 0 1 auto;
        max-width: none
    }
}
.start-xs {
    -ms-flex-pack: start;
    justify-content: flex-start;
    text-align: start
}
.center-xs {
    -ms-flex-pack: center;
    justify-content: center;
    text-align: center
}
.end-xs {
    -ms-flex-pack: end;
    justify-content: flex-end;
    text-align: end
}
.top-xs {
    -ms-flex-align: start;
    align-items: flex-start
}
.middle-xs {
    -ms-flex-align: center;
    align-items: center
}
.bottom-xs {
    -ms-flex-align: end;
    align-items: flex-end
}
.around-xs {
    -ms-flex-pack: distribute;
    justify-content: space-around
}
.between-xs {
    -ms-flex-pack: justify;
    justify-content: space-between
}
.first-xs {
    -ms-flex-order: -1;
    order: -1
}
.last-xs {
    -ms-flex-order: 1;
    order: 1
}
@media (min-width: 30em) {
    .start-xs {
        -ms-flex-pack: start;
        justify-content: flex-start;
        text-align: start
    }
    .center-xs {
        -ms-flex-pack: center;
        justify-content: center;
        text-align: center
    }
    .end-xs {
        -ms-flex-pack: end;
        justify-content: flex-end;
        text-align: end
    }
    .top-xs {
        -ms-flex-align: start;
        align-items: flex-start
    }
    .middle-xs {
        -ms-flex-align: center;
        align-items: center
    }
    .bottom-xs {
        -ms-flex-align: end;
        align-items: flex-end
    }
    .around-xs {
        -ms-flex-pack: distribute;
        justify-content: space-around
    }
    .between-xs {
        -ms-flex-pack: justify;
        justify-content: space-between
    }
    .first-xs {
        -ms-flex-order: -1;
        order: -1
    }
    .last-xs {
        -ms-flex-order: 1;
        order: 1
    }
}
@media (min-width: 35.5em) {
    .start-sm {
        -ms-flex-pack: start;
        justify-content: flex-start;
        text-align: start
    }
    .center-sm {
        -ms-flex-pack: center;
        justify-content: center;
        text-align: center
    }
    .end-sm {
        -ms-flex-pack: end;
        justify-content: flex-end;
        text-align: end
    }
    .top-sm {
        -ms-flex-align: start;
        align-items: flex-start
    }
    .middle-sm {
        -ms-flex-align: center;
        align-items: center
    }
    .bottom-sm {
        -ms-flex-align: end;
        align-items: flex-end
    }
    .around-sm {
        -ms-flex-pack: distribute;
        justify-content: space-around
    }
    .between-sm {
        -ms-flex-pack: justify;
        justify-content: space-between
    }
    .first-sm {
        -ms-flex-order: -1;
        order: -1
    }
    .last-sm {
        -ms-flex-order: 1;
        order: 1
    }
}
@media (min-width: 48em) {
    .start-md {
        -ms-flex-pack: start;
        justify-content: flex-start;
        text-align: start
    }
    .center-md {
        -ms-flex-pack: center;
        justify-content: center;
        text-align: center
    }
    .end-md {
        -ms-flex-pack: end;
        justify-content: flex-end;
        text-align: end
    }
    .top-md {
        -ms-flex-align: start;
        align-items: flex-start
    }
    .middle-md {
        -ms-flex-align: center;
        align-items: center
    }
    .bottom-md {
        -ms-flex-align: end;
        align-items: flex-end
    }
    .around-md {
        -ms-flex-pack: distribute;
        justify-content: space-around
    }
    .between-md {
        -ms-flex-pack: justify;
        justify-content: space-between
    }
    .first-md {
        -ms-flex-order: -1;
        order: -1
    }
    .last-md {
        -ms-flex-order: 1;
        order: 1
    }
}
@media (min-width: 64em) {
    .start-lg {
        -ms-flex-pack: start;
        justify-content: flex-start;
        text-align: start
    }
    .center-lg {
        -ms-flex-pack: center;
        justify-content: center;
        text-align: center
    }
    .end-lg {
        -ms-flex-pack: end;
        justify-content: flex-end;
        text-align: end
    }
    .top-lg {
        -ms-flex-align: start;
        align-items: flex-start
    }
    .middle-lg {
        -ms-flex-align: center;
        align-items: center
    }
    .bottom-lg {
        -ms-flex-align: end;
        align-items: flex-end
    }
    .around-lg {
        -ms-flex-pack: distribute;
        justify-content: space-around
    }
    .between-lg {
        -ms-flex-pack: justify;
        justify-content: space-between
    }
    .first-lg {
        -ms-flex-order: -1;
        order: -1
    }
    .last-lg {
        -ms-flex-order: 1;
        order: 1
    }
}
@media (min-width: 76.25em) {
    .start-xl {
        -ms-flex-pack: start;
        justify-content: flex-start;
        text-align: start
    }
    .center-xl {
        -ms-flex-pack: center;
        justify-content: center;
        text-align: center
    }
    .end-xl {
        -ms-flex-pack: end;
        justify-content: flex-end;
        text-align: end
    }
    .top-xl {
        -ms-flex-align: start;
        align-items: flex-start
    }
    .middle-xl {
        -ms-flex-align: center;
        align-items: center
    }
    .bottom-xl {
        -ms-flex-align: end;
        align-items: flex-end
    }
    .around-xl {
        -ms-flex-pack: distribute;
        justify-content: space-around
    }
    .between-xl {
        -ms-flex-pack: justify;
        justify-content: space-between
    }
    .first-xl {
        -ms-flex-order: -1;
        order: -1
    }
    .last-xl {
        -ms-flex-order: 1;
        order: 1
    }
}
@media (min-width: 90em) {
    .start-gr {
        -ms-flex-pack: start;
        justify-content: flex-start;
        text-align: start
    }
    .center-gr {
        -ms-flex-pack: center;
        justify-content: center;
        text-align: center
    }
    .end-gr {
        -ms-flex-pack: end;
        justify-content: flex-end;
        text-align: end
    }
    .top-gr {
        -ms-flex-align: start;
        align-items: flex-start
    }
    .middle-gr {
        -ms-flex-align: center;
        align-items: center
    }
    .bottom-gr {
        -ms-flex-align: end;
        align-items: flex-end
    }
    .around-gr {
        -ms-flex-pack: distribute;
        justify-content: space-around
    }
    .between-gr {
        -ms-flex-pack: justify;
        justify-content: space-between
    }
    .first-gr {
        -ms-flex-order: -1;
        order: -1
    }
    .last-gr {
        -ms-flex-order: 1;
        order: 1
    }
}
.ico--arrow-down:before,
.ico--arrow-left:before,
.ico--arrow-right:before,
.ico--arrow-up:before,
.ico--arrow-upright:before,
.ico--caret-down:before,
.ico--caret-left:before,
.ico--caret-right:before,
.ico--caret-up:before,
.ico--cart-alt:before,
.ico--chevron-down:before,
.ico--chevron-left:before,
.ico--chevron-right:before,
.ico--chevron-up:before,
.ico--facebook:before,
.ico--instagram:before,
.ico--menu:before,
.ico--remove:before,
.ico--twitter:before,
.ico--vine:before,
.ico--youtube:before,
.ico:before,
.page-navbar-toggle:after,
.page-navbar-toggle[aria-expanded=true]:after,
.vm-footer-social__facebook:before,
.vm-footer-social__instagram:before,
.vm-footer-social__twitter:before,
.vm-footer-social__vine:before,
.vm-footer-social__youtube:before,
.vm-menu-dropdown__root--sub>a:after,
.vm-menu-pull__close:before,
.vm-nav-toggle:before {
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    font-family: iconfont;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    line-height: 1;
    speak: none;
    text-transform: none;
    color: inherit;
    vertical-align: middle
}
@font-face {
    font-family: iconfont;
    src: url(global/assets/fonts/iconfont/iconfont.woff) format("woff2"), url(global/assets/fonts/iconfont/iconfont.woff) format("woff");
    font-weight: 400;
    font-style: normal
}
.ico:before {
    content: ""
}
.ico--arrow-down:before {
    content: ""
}
.ico--arrow-left:before {
    content: ""
}
.ico--arrow-right:before {
    content: ""
}
.ico--arrow-up:before {
    content: ""
}
.ico--arrow-upright:before {
    content: ""
}
.ico--caret-down:before {
    content: ""
}
.ico--caret-left:before {
    content: ""
}
.ico--caret-right:before {
    content: ""
}
.ico--caret-up:before {
    content: ""
}
.ico--cart-alt:before {
    content: ""
}
.ico--chevron-down:before {
    content: ""
}
.ico--chevron-left:before {
    content: ""
}
.ico--chevron-right:before {
    content: ""
}
.ico--chevron-up:before {
    content: ""
}
.ico--facebook:before {
    content: ""
}
.ico--instagram:before {
    content: ""
}
.ico--menu:before {
    content: ""
}
.ico--remove:before {
    content: ""
}
.ico--twitter:before {
    content: ""
}
.ico--vine:before {
    content: ""
}
.ico--youtube:before {
    content: ""
}
.hide-visually,
.screen-reader-text,
.visually-hidden,
.vm-footer-social span,
.vm-mobile-links a span {
    margin: -1px;
    padding: 0;
    width: 1px;
    height: 1px;
    overflow: hidden;
    clip: rect(0 0 0 0);
    clip: rect(0, 0, 0, 0);
    position: absolute
}
.vm-header-search button[type=submit],
.vm-header-search input[type=submit] {
    background: transparent;
    outline: none;
    border: 0;
    padding: 0;
    margin: 0;
    font-size: 1em;
    cursor: pointer
}
.cf,
.clear,
.clearfix {
    zoom: 1
}
.cf:after,
.cf:before,
.clear:after,
.clear:before,
.clearfix:after,
.clearfix:before {
    content: "\0020";
    display: block;
    height: 0;
    overflow: hidden
}
.cf:after,
.clear:after,
.clearfix:after {
    clear: both
}
address,
dl,
p {
    font-size: 1.6rem;
    line-height: 1.5
}
.wysiwyg {
    color: #000
}
.wysiwyg h1,
.wysiwyg h2,
.wysiwyg h3,
.wysiwyg h4 {
    font-weight: 700;
    font-style: italic;
    text-transform: uppercase;
    font-size: 1.9rem;
    line-height: 1.05263;
    margin-bottom: 2rem
}
.wysiwyg li,
.wysiwyg p {
    font-size: 1.4rem;
    line-height: 1.42857
}
.wysiwyg ol,
.wysiwyg p,
.wysiwyg ul {
    margin-bottom: 2.5rem
}
.wysiwyg ol,
.wysiwyg ul {
    margin-left: 1.25em;
    padding-left: 0
}
.align--left {
    text-align: left
}
.align--center {
    text-align: center
}
.align--right {
    text-align: right
}
.text--uppercase {
    text-transform: uppercase
}
.flex-video {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 25px;
    height: 0
}
.flex-video iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
}
.hide {
    display: none!important
}
@media (max-width: 35.49em) {
    .hide-xs {
        display: none!important
    }
}
@media (min-width: 35.5em) and (max-width: 47.99em) {
    .hide-sm {
        display: none!important
    }
}
@media (min-width: 48em) and (max-width: 63.99em) {
    .hide-md {
        display: none!important
    }
}
@media (min-width: 64em) and (max-width: 76.24em) {
    .hide-lg {
        display: none!important
    }
}
@media (min-width: 76.25em) {
    .hide-xl {
        display: none!important
    }
}
@media (max-width: 47.99em) {
    .hide-mobile {
        display: none!important
    }
}
@media (min-width: 48em) and (max-width: 63.99em) {
    .hide-tablet {
        display: none!important
    }
}
@media (min-width: 64em) {
    .hide-desktop {
        display: none!important
    }
}
@media (min-width: 35.5em) {
    .show-mobile {
        display: none!important
    }
}
.show-tablet {
    display: none!important
}
@media (min-width: 35.5em) and (max-width: 63.99em) {
    .show-tablet {
        display: block!important
    }
}
@media (max-width: 63.99em) {
    .show-desktop {
        display: none!important
    }
}
::-moz-selection {
    background: #777;
    color: #fff;
    text-shadow: none
}
::selection {
    background: #777;
    color: #fff;
    text-shadow: none
}
html {
    font-size: 62.5%
}
body {
    background-color: #fff;
    color: #333;
    font-family: ProximaNova, -apple-system, BlinkMacSystemFont, Helvetica Neue, sans-serif;
    font-size: 16px;
    padding-top: 8rem
}
@media (min-width: 48em) {
    body {
        padding-top: 0
    }
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 700
}
dd,
dt,
li,
p {
    font-weight: 400;
    font-style: normal
}
li {
    line-height: 1
}
input[type=search] {
    -webkit-appearance: textfield
}
input[type=search]::-webkit-search-cancel-button,
input[type=search]::-webkit-search-decoration,
input[type=search]::-webkit-search-results-button,
input[type=search]::-webkit-search-results-decoration {
    -webkit-appearance: none
}
.virgin-app {
    overflow: hidden
}
.layout-header {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 6rem;
    background-color: #fff;
    z-index: 5
}
.layout-header.legacy-header {
    background-color: #fff;
}
@media (min-width: 48em) {
    .layout-header {
        position: relative;
        height: 8.8rem
    }
}
.layout-header:after {
    content: "";
    position: absolute;
    top: 0;
    left: -2rem;
    width: 100%;
    height: 100%;
    box-shadow: 0 4px 10px -5px rgba(0, 0, 0, .43);
    pointer-events: none
}
.layout-header__container {
    display: -ms-flexbox;
    display: flex;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    -ms-flex-pack: justify;
    justify-content: space-between
}
.vm-logo {
    left: 50%;
    transform: translateX(-50%);
    width: 6rem;
    padding-top: .5rem
}


@media (min-width: 48em) {
    .vm-logo {
        left: 0;
        transform: none;
        width: 12rem
    }
}

.vm-navs {

    width: 100%;
    max-width: calc(100% - 14rem);
    padding-top: 1rem;
    /* To give some space on the right side of the nav bar. */
    padding-right: 1rem;
}

.vm-navs ul {
    list-style: none;
    padding: 0;
    margin: 0
}
.vm-navs a {
  text-decoration: none;
}

.vm-top-menu-left,
.vm-top-menu-right {
    display: -ms-flexbox;
    display: flex;
    height: 2rem
}
.vm-top-menu-left a,
.vm-top-menu-right a {
    font-size: 1.1rem;
    line-height: 1.5;
    font-weight: 600
}
.vm-top-menu-left li+li {
    margin-left: 1rem
}
.vm-top-menu-left a {
    color: #4b4b4b
}
.vm-top-menu-left a:focus,
.vm-top-menu-left a:hover {
    color: #000
}
.vm-top-menu-right li+li {
    margin-left: 1rem
}
@media (min-width: 64em) {
    .vm-top-menu-right li+li {
        margin-left: 2rem
    }
}
.vm-top-menu-right a {
    color: #b0003a
}
.vm-top-menu-right a:focus,
.vm-top-menu-right a:hover {
    color: #000
}
.vm-header-search {
    display: -ms-flexbox;
    display: flex
}
.vm-header-search input[type=search] {
    width: 10rem;
    border: 1px solid #ccc;
    padding: .2rem;
    color: #000;
    background-color: #fff;
    font-size: 1rem;
    line-height: 1.4
}
.vm-header-search input[type=search]:focus,
.vm-header-search input[type=search]:hover {
    background-color: #efefef
}
.vm-header-search button[type=submit],
.vm-header-search input[type=submit] {
    background: linear-gradient(#595959, #3a3a3a);
    color: #fff;
    font-weight: 700;
    font-size: 1rem;
    line-height: 2;
    padding: 0 .8rem;
    margin-left: .5rem
}
.vm-header-search button[type=submit]:focus,
.vm-header-search button[type=submit]:hover,
.vm-header-search input[type=submit]:focus,
.vm-header-search input[type=submit]:hover {
    background: linear-gradient(#505050, #101010)
}
.vm-menu-dropdown {
    border-top: 1px solid #e5e5e5;
    margin-top: 0;
}


.vm-menu-dropdown__root>a {
    -ms-flex-align: center;
    align-items: center;
    height: 4.7rem;
    font-size: 1.8rem;
    line-height: 1;
    font-weight: 600;
    text-transform: uppercase;
    color: #000;
    padding: 0 1.5rem;
    text-decoration: none;
}
.vm-menu-dropdown__root>a:focus,
.vm-menu-dropdown__root>a:focus:after,
.vm-menu-dropdown__root>a:hover,
.vm-menu-dropdown__root>a:hover:after {
    text-decoration: none
}
.vm-menu-dropdown__root:hover>a {
    background-color: #000;
    color: #fff;
}
.vm-menu-dropdown__root:hover .vm-menu-dropdown__subnav {
    opacity: 1;
    pointer-events: all
}
.vm-menu-dropdown__root--sub>a:after {
    content: "";
    font-size: .4em;
    margin-left: .5rem;
    font-family: iconfont;
}
.vm-menu-dropdown__root--sub:hover>a:before {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    transform: translateX(-50%);
    border-style: solid;
    border-width: 8px 8px 0;
    border-color: #000 transparent transparent;
    z-index: 4
}
.vm-menu-dropdown__subnav {
    position: absolute;
    top: 100%;
    background-color: #4b4b4b;
    padding-top: 1.5rem!important;
    opacity: 0;
    pointer-events: none;
    transition: opacity .25s cubic-bezier(.63, .64, .3, 1);
    z-index: 3
}
.vm-menu-dropdown__subnav a {
    display: block;
    padding: 1rem 2.5rem;
    font-size: 1.6rem;
    line-height: 1;
    color: #b1b1b1;
    white-space: nowrap
}
.vm-menu-dropdown__subnav a:focus,
.vm-menu-dropdown__subnav a:hover {
    background-color: #000;
    color: #fff;
    text-decoration: none
}
/*this important is required to see the vertical dropdown*/
.vm-menu-dropdown__subnav li {
    border-bottom: .1rem solid #000;
    display: block !important;
}
.vm-nav-toggle {
    position: absolute;
    top: .5rem;
    left: 0;
    outline: none;
    border: none;
    width: 6rem;
    height: 5rem;
    cursor: pointer;
    background-color: transparent;
    color: #d70020
}
@media (min-width: 48em) {
    .vm-nav-toggle {
        display: none
    }
}
.vm-nav-toggle:before {
    content: "";
    position: absolute;
    top: 50%;
    left: 1.5rem;
    transform: translateY(-50%);
    font-size: 1.2em;
    /* Added line-height in order to align the icon */
    line-height: 0.4rem;
}
.vm-nav-toggle:focus,
.vm-nav-toggle:hover {
    color: #000
}
.vm-menu-pull {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    z-index: 6;
    transform: translateX(-100%);
    transition: transform .55s cubic-bezier(.63, .64, .3, 1)
}
.vm-menu-pull a {
    display: block;
    font-size: 1.5rem;
    line-height: 1.5;
    padding: 8px 2rem;
    color: #fff;
    font-weight: 600
}
.vm-menu-pull a:focus,
.vm-menu-pull a:hover {
    background-color: #000;
    text-decoration: none
}
.vm-menu-pull li {
    border-top: 1px solid #777
}
.vm-menu-pull--active {
    transform: translateX(0)
}
.vm-menu-pull__overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    cursor: pointer;
    z-index: 2
}


.vm-menu-pull__slider {
    width                           : 75%;
    height                          : 100%;
    background-color                : #3d3d3d;
    padding-top                     : 55px;
    overflow-y                      : scroll;
    -webkit-overflow-scrolling      : touch;
    z-index                         : 2;

    > ul > li:nth-last-of-type(2) {
        border                          : 0 none;
    }

    > ul > li:last-child {
        float                           : right;
        margin                          : -355px 20px 0 0;
        border                          : 0 none;

        a:before {
            content                         : '';
            float                           : right;
            width                           : 20px;
            height                          : 20px;
            margin                          : 0 0 0 8px;
            border-radius                   : 12px;
            background                      : repeating-linear-gradient( 0deg, red 6px, yellow 6px, yellow 14px, red 14px, red 20px);
            box-shadow                      : inset 5px 5px 5px rgba(255, 255, 255, .6), inset -5px -5px 5px rgba(0, 0, 0, .5);
        }
    }
}



.vm-menu-pull__close {
    position: absolute;
    top: .5rem;
    left: 0;
    width: 6rem;
    height: 5rem;
    outline: none;
    border: 0;
    cursor: pointer;
    background-color: hsla(0, 0%, 100%, 0);
    color: #fff
}
.vm-menu-pull__close:before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 1.2em
}
.vm-menu-pull__close:focus,
.vm-menu-pull__close:hover {
    color: #d70020
}
.vm-mobile-links {
    display: -ms-flexbox;
    display: flex;
    position: absolute;
    top: 2rem;
    right: 1.5rem;
    list-style: none;
    padding: 0;
    margin: 0
}
.vm-mobile-links li {
    /* Added float: left in order to align the Lis horizontally */
    float: left;
}
.vm-mobile-links a {
    display: block;
    width: 2.5rem;
    height: 2.2rem;
    background-size: contain;
    background-repeat: no-repeat
}
.vm-mobile-links li+li {
    margin-left: .5rem
}
.vm-mobile-links__coverage {
    background-image: url(global/assets/images/icons/coverage.png)
}
.vm-mobile-links__locator {
    background-image: url(global/assets/images/icons/locator-pin.png)
}
.vm-mobile-links__checkout {
    background-image: url(global/assets/images/icons/cart.png)
}
.layout-footer {
    color: #949494;
    z-index: 4;
}
.layout-footer a {
    font-weight: 600;
    color: #999;
    text-decoration: underline
}
.layout-footer a:focus,
.layout-footer a:hover {
    color: #fff
}
.layout-footer__top {
    background-color: #171517;
    padding: 2rem 2rem
}
.vm-footer-heading {
    font-weight: 700;
    font-size: 1.6rem;
    line-height: 1.25;
    color: #fff;
    margin-bottom: 1rem;
    text-transform: uppercase
}
.vm-footer-links {
    list-style: none;
    margin-bottom: 4rem
}
.vm-footer-links a {
    font-size: 1.1rem;
    line-height: 1.5
}
.vm-footer-links li+li {
    margin-top: .2rem
}
.vm-footer-social {
    display: -ms-flexbox;
    display: flex;
    list-style: none;
    padding: 0;
    margin-bottom: 4rem
}
.vm-footer-social a {
    font-size: 3.5rem;
    font-family: iconfont;
}
.vm-footer-social a,
.vm-footer-social a:focus,
.vm-footer-social a:hover {
    text-decoration: none
}
.vm-footer-social li+li {
    margin-left: 1rem
}
.vm-footer-social__facebook:before {
    content: ""
}
.vm-footer-social__twitter:before {
    content: ""
}
.vm-footer-social__youtube:before {
    content: ""
}
.vm-footer-social__instagram:before {
    content: ""
}
.vm-footer-social__vine:before {
    content: ""
}
.vm-footer-copyright,
.vm-footer-legal {
    font-size: 1rem;
    line-height: 1.4
}
.vm-footer-legal a {
    display: inline-block;
    margin-right: .5rem
}
.vm-footer-legal a:last-child {
    margin-right: 0
}
.vm-footer-ad-choice:before {
    content: "";
    display: inline-block;
    width: 1.2rem;
    height: 1.2rem;
    padding-left: 1.5rem;
    background-image: url(global/assets/images/icons/ad-choice.png);
    background-size: contain;
    background-repeat: no-repeat;
    vertical-align: middle
}
.layout-footer__bottom {
    padding: 2rem 0;
    background-color: #000
}
.legacy-footer .layout-footer__bottom {
    display: block;
    padding: 0.1rem 0;
}
.vm-android-legal {
    color: #5e5e5e;
    font-size: 1rem;
    line-height: 1.4
}
.button {
    display: inline-block;
    color: #fff;
    font-weight: 700;
    text-transform: uppercase;
    text-decoration: none;
    font-size: 1.3rem;
    line-height: 1.30769;
    padding: .6rem 2.5rem;
    background: linear-gradient(#df2639, #9d1d4b)
}
.button:focus,
.button:hover {
    background: linear-gradient(#505050, #101010)
}
.button--gray {
    background: linear-gradient(#595959, #3a3a3a)
}
.vm-headline-sub {
    text-transform: uppercase;
    color: #d70020;
    font-weight: 400;
    font-style: italic;
    font-size: 2.1rem;
    line-height: 1.42857;
    margin: 2.5rem 0 2rem
}
.vm-alternating-columns__row {
    margin-bottom: 2rem
}
@media (min-width: 48em) {
    .vm-alternating-columns__row {
        margin-bottom: 4rem
    }
}
.vm-alternating-columns__copy {
    padding-top: 3rem
}
.vm-alternating-columns__copy li+li {
    margin-top: 1rem
}
@media (min-width: 48em) {
    .altcolumnbanner:nth-child(2n) .vm-alternating-columns__media {
        -ms-flex-order: -1;
        order: -1
    }
}
.vm-banner {
    width: 100%;
    height: 35rem;
    margin-bottom: 2rem
}
@media (min-width: 35.5em) {
    .vm-banner {
        height: 27rem
    }
}
.vm-banner__media {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: 1
}
.vm-banner__copy {
    position: absolute;
    width: 100%;
    top: 5rem;
    text-align: center;
    padding: 0 1rem;
    z-index: 2
}
.vm-banner__copy p {
    color: #fff;
    text-transform: uppercase;
    font-size: 2.5rem;
    line-height: 1.12;
    font-weight: 700;
    font-style: italic;
    letter-spacing: -.03em;
    margin-bottom: 4rem
}
.landing-page {
    padding: 2rem 0
}
.page-title {
    margin-bottom: 1.5rem
}
.page-title__heading {
    font-size: 3rem;
    line-height: 1.1;
    font-weight: 700;
    font-style: italic;
    text-transform: uppercase
}
.page-navbar-toggle {
    border: .1rem solid #e7e7e7;
    border-left: none;
    border-right: none;
    background-color: #fff;
    width: calc(100% + 40px);
    margin: 0 -2rem;
    text-align: left;
    font-size: 1.6rem;
    line-height: 1.125;
    color: #d70020;
    padding: 1rem 2rem;
    font-weight: 700;
    cursor: pointer;
    outline: none
}
.page-navbar-toggle:after {
    content: "";
    position: absolute;
    right: 2rem
}
.page-navbar-toggle[aria-expanded=true]:after {
    content: ""
}
.page-navbar {
    overflow: hidden
}
@media (max-width: 47.99em) {
    .page-navbar {
        max-height: 0;
        transition: max-height .55s cubic-bezier(.63, .64, .3, 1)
    }
}
.page-navbar ul {
    list-style: none;
    padding: 0;
    margin: 1rem 0 0
}
@media (min-width: 48em) {
    .page-navbar ul {
        margin: 0
    }
}
@media (min-width: 48em) {
    .page-navbar li+li {
        margin-top: .4rem
    }
}
.page-navbar a {
    display: block;
    color: #727375;
    font-weight: 600;
    font-size: 1.4rem;
    line-height: 1.42857;
    padding: .8rem 1rem;
    letter-spacing: -.02em
}
@media (min-width: 48em) {
    .page-navbar a {
        display: inline-block;
        padding: 0
    }
}
.page-navbar a:before {
    content: "//"
}
.page-navbar a:focus,
.page-navbar a:hover {
    color: #d70020;
    text-decoration: none
}
.page-navbar a.is-current {
    color: #d70020
}
@media (max-width: 47.99em) {
    .page-navbar a.is-current {
        background-color: #e7e7e7
    }
}
@media (max-width: 47.99em) {
    .page-navbar--active {
        max-height: 500px
    }
}
nav .vm-menu-dropdown__root>a,
nav .vm-menu-dropdown__wrap {
    display: inline-table;
    vertical-align:baseline;
}
 nav .vm-menu-dropdown__root>a {
     padding: .5em 1em .5em 1em;
}
.vm-logo {
    padding:0px;
    display: block; /* Display changed to block in order to apply the resize of the logo */
}
@media (min-width: 48em) {
    .vm-logo {
        display: inline; /* Reset the display to its original value */
    }
}
.row.vm-footer-top {
    margin: 0 auto;

}

div.row.between-xs.hide-mobile {
    margin : 0px;
}
.ctastyle2 {
  margin: 40px 20px;
}

a.cta-style-2 {
  background-color: #FFF;
  color: #CC2222;
  border-radius: 50px;
  border: solid 5px #CC2222;
  padding: 20px 35px;
  font-weight: bold;
}
